Guia do Usuário

## Captura de Tela

Deskbar: |  | Aplicativos
Localização: |  | /boot/system/apps/Screenshot /bin/screenshot
Definições: |  | ~/config/settings/screenshot

Capturas de tela são obtidas tanto ao iniciar o aplicativo Captura de Tela como pressionando a tecla PRINT,

Na janela de diálogo da Captura de Tela pode-se alternar entre obter a tela inteira ou apenas a janela ativa e decidir se o borda da janela e o ponteiro do mouse devem ser incluídos. Pode-se também inserir um atraso antes de obter uma captura.

Abaixo defina o nome, formato e local para a captura, que será usado quando clicar em Salvar. Ao invés de salvar o arquivo no disco, pode-se decidir por Copiar para a área de transferência para ser capaz de colar a captura diretamente em outro aplicativo, ou obter uma Nova captura de tela.

Todas as definições são lembradas na próxima vez que obter uma captura, habilitando estas convenientes teclas de atalho:

PRINT |  | Obtém uma captura de tela com atraso zero e carrega a janela de diálogo da Captura de Tela.
SHIFT PRINT |  | Obtém uma captura de tela silenciosamente (sem abrir a janela de diálogo), enquanto ainda respeita as últimas definições utilizadas.
CTRL PRINT |  | Também obtém uma captura de tela silenciosamente com as definições salvas, mas ao invés de salvá-la como um arquivo, apenas copia para a área de transferência.

## Obtendo uma captura de tela a partir do Terminal

Existe um aplicativo especial screenshot para ser utilizado a partir do Terminal ou de um script.
screenshot --help exibe as conhecidas opções como parâmetros:

    ~> screenshot --help

    screenshot [OPTIONS] [FILE]  Creates a bitmap of the current screen

    FILE is the optional output path / filename used in silent mode. An exisiting
    file with the same name will be overwritten without warning. If FILE is not
    given the screenshot will be saved to a file with the default filename in the
    user's home directory.

    OPTIONS
      -m, --mouse-pointer   Include the mouse pointer
      -b, --border          Include the window border
      -w, --window          Capture the active window instead of the entire screen
      -d, --delay=seconds   Take screenshot after the specified delay [in seconds]
      -s, --silent          Saves the screenshot without showing the application
                            window
      -f, --format=image    Give the image format you like to save as
                            [bmp], [gif], [jpg], [png], [ppm], [tga], [tif]
      -c, --clipboard       Copies the screenshot to the system clipboard without
                            showing the application window

    Note: OPTION -b, --border takes only effect when used with -w, --window